漏洞信息详情

Magento 跨站脚本漏洞

漏洞简介

Magento是美国Magento公司的一套开源的PHP电子商务系统。该系统提供权限管理、搜索引擎和支付网关等功能。

Magento 2.1.18之前的2.1版本、2.2.9之前的2.2版本和2.3.2之前的2.3版本中的用户购物车付款页面存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://magento.com/security/patches/magento-2.3.2-2.2.9-and-2.1.18-security-update-23

受影响实体

    暂无